Bug 1884545 - realtime-virtual-host profile's script.sh execution is terminated if kernel-rt-kvm is missing [rhel-8.2.0.z]
Summary: realtime-virtual-host profile's script.sh execution is terminated if kernel-r...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: tuned
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jaroslav Škarvada
QA Contact: Robin Hack
URL:
Whiteboard:
Depends On: 1845717
Blocks: 1825271
TreeView+ depends on / blocked
 
Reported: 2020-10-02 09:25 UTC by RHEL Program Management Team
Modified: 2021-05-07 09:49 UTC (History)
11 users (show)

Fixed In Version: tuned-2.13.0-6.el8_2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1845717
Environment:
Last Closed: 2020-11-04 11:01:45 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4892 0 None None None 2020-11-04 11:01:48 UTC

Comment 17 errata-xmlrpc 2020-11-04 11:01:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (tuned bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4892


Note You need to log in before you can comment on or make changes to this bug.